## xfonts-base 1.0.4

=== debian/changelog ===
xfonts-base (1:1.0.4) unstable; urgency=medium

  * Remove Cyril and David from Uploaders.
  * Set GZIP=-n when calling make to avoid timestamps in compressed font
    files.
  * Get rid of debian/xsfbs/.
  * Bump debhelper compat level to 7.

 -- Julien Cristau <jcristau@debian.org>  Sun, 01 Feb 2015 11:36:40 +0100
