=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: David Nusinow <dnusinow@debian.org>, Cyril Brulebois <kibi@debian.org>
 Build-Depends:
- debhelper (>= 5),
+ debhelper (>= 7),
 Build-Depends-Indep:
  pkg-config,
  xfonts-utils (>= 1:7.5),
