## xfonts-base 1.0.4%2Bnmu1

=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 
 Package: xfonts-base
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Replaces: xfonts-misc
 Suggests: xfs | xserver
