## xfonts-base 1.0.4+nmu1

=== debian/changelog ===
xfonts-base (1:1.0.4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add multiarch metadata (Closes: 677851)

 -- Wookey <wookey@debian.org>  Wed, 08 Jul 2015 17:30:53 +0100
