## xfonts-base 1.0.5

=== debian/changelog ===
xfonts-base (1:1.0.5) unstable; urgency=medium

  * Add Vcs-* control fields.
  * Switch upstream xorg.freedesktop.org URLs in packaging to https.
  * Undo 1:1.0.4+nmu2.

 -- Julien Cristau <jcristau@debian.org>  Thu, 21 Feb 2019 14:50:43 +0100
