=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
  xfonts-utils (>= 1:7.5),
  xutils-dev (>= 1:7.5+4),
 Standards-Version: 3.8.3
+Vcs-Git: https://salsa.debian.org/xorg-team/font/xfonts-base.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/font/xfonts-base
 
 Package: xfonts-base
 Architecture: all
