=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,12 @@
 # shared library.
 PACKAGE = xfonts-base
 
-include debian/xsfbs/xsfbs.mk
-
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 	MAKEFLAGS += -j$(NUMJOBS)
 endif
+
+STAMP_DIR = debian/stamps
 
 # This package contains multiple modules as shipped by upstream.  Each module is
 # contained in a subdirectory in the root dir of the package.  You must list
@@ -46,6 +46,7 @@
 endif
 
 $(STAMP_DIR)/build-%:
+	mkdir -p $(STAMP_DIR)
 	mkdir -p $*-build
 	cd $*-build && \
 	../$*/configure \
@@ -53,25 +54,23 @@
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
 		$(confflags)
-	$(MAKE) -C $*-build
+	$(MAKE) -C $*-build GZIP=-n
 	>$@
 		
 
 
 build: build-stamp
-build-stamp: $(STAMP_DIR)/prepare $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
+build-stamp: $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
 	>$@
 
-clean: xsfclean
+clean:
 	dh_testdir
-	dh_testroot
-	rm -f build-stamp
 	rm -f config.cache config.log config.status
 	rm -f */config.cache */config.log */config.status
 	rm -f conftest* */conftest*
 	rm -rf autom4te.cache */autom4te.cache
 	rm -rf *-build
-
+	rm -rf $(STAMP_DIR)
 	dh_clean
 
 install: build
@@ -96,7 +95,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
-	dh_install --sourcedir=debian/tmp --fail-missing --exclude fonts.dir \
+	dh_install --fail-missing --exclude fonts.dir \
 		--exclude fonts.scale
 	dh_installxfonts
 	dh_installchangelogs
