## xfonts-base 1.0.5+nmu1

=== debian/changelog ===
xfonts-base (1:1.0.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload, incorporating changes from the maintainers'
    packaging repository

  [ Simon McVittie ]
  * d/rules: Add missing build-arch, build-indep targets (Policy §4.9)
    (Closes: #999177)
  * d/control: Declare that the build does not require (fake)root
  * d/rules: Use dh_update_autotools_config to update config.guess,
    config.sub (Closes: #856271)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends-Indep: Drop versioned constraint on xfonts-utils and
      xutils-dev.

 -- Simon McVittie <smcv@debian.org>  Sun, 15 Jan 2023 13:47:44 +0000
