## xfonts-base 1.0.5+nmu1build1

=== debian/changelog ===
xfonts-base (1:1.0.5+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 15:27:59 +0100
